DCMTK - Bug #39

storescu kann keine Datenséatze mit ungeraden Elementlangen versenden

2011-03-28 00:00 - J6rg Riesmeier

Status: Closed
Priority: High
Assignee:

Category:

Target version:
Module: dcmdata/dcmnet

Operating System:

Start date:

Due date:

% Done: 100%
Estimated time: 0:00 hour
Compiler:

Description

siehe http:/forum.dcmtk.org/viewtopic.php?t=2895

Bei storescu 3.5.4 klappt das noch. Die ungerade Elementlange wird dort also offensichtlich automatisch korrigiert.

Vielleicht klappt das auch nur bei gro3en Elementwerten (wie Pixel Data) nicht, da diese jetzt "happchenweise" Ubertragen werden!?

History

#1 - 2014-09-22 16:57 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:45 - Michael Onken

- Private changed from Yes to No
